JS-YAML.JS(1)

NAME
js-yaml.js - JavaScript YAML parser and dumper

DESCRIPTION
usage: js-yaml [-h] [-v] [-c] [-t] [file]

  Positional arguments:

file
    File to read, utf-8 encoded without BOM

  Optional arguments:

-h, --help
    Show this help message and exit.

-v, --version
    Show program's version number and exit.

-c, --compact
    Display errors in compact mode

-t, --trace
    Show stack trace on error

AUTHORS
js-yaml was primarily authored by Vladimir Zapparov with contributions from Aleksey V Zapparov, Vitaly Puzrin, and Martin Grenfell.